<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>A1 - index.html</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>
	<a href="https://place-puppy.com/300x300" target="_blank">
			<img src="https://place-puppy.com/300x300">
		</a>
		<ol type="a">
	<li><a href=" ./index.html">Index.html</a></li>
	<li><a href=" ./music/index.html">Music - index.html</a></li>
	<li><a href=" ./music/reviews.html">Music - reviews.html</a></li>
	<li><a href=" ./music/listings.html">Music - listings.html</a></ol>
</ul>
</body>
</html>